<template>
  <div>
    <h2>Historique</h2>

    <p>Select day</p>
    <br/>

    <history-day></history-day>
  </div>
</template>

<script>
import HistoryDay from './HistoryDay'

export default {
  name: 'History',
  components: {
    HistoryDay
  }
}
</script>
